<Directives>
    <Application>
        <Assembly Name="SqlSugar"  Dynamic="Required All">
         </Assembly>
         <Assembly Name="HTCoreServiceApp"  Dynamic="Required All">
         </Assembly>
	</Application>
</Directives>